<?xml version="1.0" encoding="ISO-8859-2"?>
<IFMX_MSG_STRINGS>
  <!-- NOTE: don't use \", use ' instead-->
  <!-- NOTE: leave the [strings] alone-->
  <!-- These are the managed resources for IBM.Data.Informix.dll.  -->
  <DataCategory_Behavior>Behavior</DataCategory_Behavior>
  <DataCategory_Data>Data</DataCategory_Data>
  <DataCategory_Fill>Fill</DataCategory_Fill>
  <DataCategory_InfoMessage>InfoMessage</DataCategory_InfoMessage>
  <DataCategory_StateChange>StateChange</DataCategory_StateChange>
  <DataCategory_Update>Update</DataCategory_Update>
  <!--;; ConnectionStringPermission-->
  <ADP_NotAPermissionElement>'elem' není element oprávnění.</ADP_NotAPermissionElement>
  <ADP_InvalidXMLBadVersion>Neplatné XML; lze analyzovat pouze elementy verze 1. </ADP_InvalidXMLBadVersion>
  <ADP_WrongType>Pokus o operaci nad typem %0 s cílem nesprávného typu.</ADP_WrongType>
  <!--;; CommandBuilder-->
  <ADP_NoQuoteChange>Vlastnosti QuotePrefix a QuoteSuffix nelze změnit, pokud již byl vygenerován příkaz Insert, Update nebo Delete.</ADP_NoQuoteChange>
  <ADP_MissingSourceCommand>Je třeba inicializovat vlastnost DataAdapter.SelectCommand.</ADP_MissingSourceCommand>
  <ADP_MissingSourceCommandConnection>Je třeba inicializovat vlastnost DataAdapter.SelectCommand.Connection;</ADP_MissingSourceCommandConnection>
  <!--;; Data Provider Collection-->
  <!-- ArgumentException-->
  <ADP_CollectionUniqueValue>Je vyžadován jedinečný %0.%1, '%2' se již v kolekci nachází.</ADP_CollectionUniqueValue>
  <ADP_CollectionIsNotParent>%0 s %1 '%2' se již nachází v jiném objektu %3.</ADP_CollectionIsNotParent>
  <ADP_CollectionIsParent>%0 s %1 '%2' se již nachází v tomto objektu %3.</ADP_CollectionIsParent>
  <ADP_CollectionRemoveInvalidObject>Pokus o odstranění objektu %0, který se nenachází v tomto objektu %1.</ADP_CollectionRemoveInvalidObject>
  <!-- IndexOutOfRangeException-->
  <ADP_CollectionIndexInt32>Neplatný index %0 tohoto objektu %1 s vlastností Count=%2.</ADP_CollectionIndexInt32>
  <ADP_CollectionIndexString>%0 s %1 '%2' se nenachází v tomto objektu %3.</ADP_CollectionIndexString>
  <!-- InvalidCastException-->
  <ADP_CollectionNullValue>%0 přijímá pouze objekty typu %1, které nejsou null.</ADP_CollectionNullValue>
  <ADP_CollectionInvalidType>%0 přijímá pouze objekty typu %1, které nejsou null. Nepřijímá objekty typu %2. </ADP_CollectionInvalidType>
  <!--;; DataColumnMapping-->
  <!-- ArgumentNullException-->
  <ADP_NullDataTable>Neočekávaný argument typu DataTable s hodnotou null</ADP_NullDataTable>
  <!-- DataMappingException-->
  <ADP_ColumnSchemaExpression>Mapování sloupců z objektu SourceColumn '%0' se nezdařilo, protože objekt DataColumn '%1' je vypočtený sloupec.</ADP_ColumnSchemaExpression>
  <ADP_ColumnSchemaMismatch>Neshoda typů objektu SourceColumn '%0' objektu %1 a objektu DataColumn '%2' objektu  %3, kterou nelze odstranit konverzí typů.</ADP_ColumnSchemaMismatch>
  <ADP_ColumnSchemaMissing1>K objektu SourceColumn '%1' chybí objekt DataColumn '%0'.</ADP_ColumnSchemaMissing1>
  <ADP_ColumnSchemaMissing2>K objektu SourceColumn '%2' chybí objekt DataColumn '%0' v tabulce DataTable '%1'.</ADP_ColumnSchemaMissing2>
  <!--;; DataColumnMappingsCollection-->
  <!-- ArgumentException-->
  <ADP_InvalidSourceColumn>Objekt SourceColumn musí být neprázdný řetězec.</ADP_InvalidSourceColumn>
  <!-- DataMappingException-->
  <ADP_MissingColumnMapping>Chybí mapování objektu SourceColumn pro '%0'.</ADP_MissingColumnMapping>
  <!--;; DataAdapter-->
  <!-- ArgumentException-->
  <ADP_InvalidAction>Hodnota %1 výčtového typu %0 je neplatná.</ADP_InvalidAction>
  <!--;; DataTableMapping-->
  <!-- ArgumentNullException-->
  <ADP_NullDataSet>Neočekávaný argument typu DataSet hodnotou null</ADP_NullDataSet>
  <!-- SystemException-->
  <ADP_MissingTableSchema>K objektu SourceTable '%1' chybí objekt DataTable '%0'.</ADP_MissingTableSchema>
  <!--;; Adapter.DataTableMappingsCollection-->
  <!-- ArgumentException-->
  <ADP_InvalidSourceTable>Objekt SourceTable musí být neprázdný řetězec.</ADP_InvalidSourceTable>
  <!-- DataMappingException-->
  <ADP_MissingTableMapping>Chybí mapování objektu SourceTable: '%0'</ADP_MissingTableMapping>
  <!--;; IDbCommand-->
  <!-- ArgumentException-->
  <ADP_InvalidCommandType>Hodnota %0 výčtového typu CommandType je neplatná.</ADP_InvalidCommandType>
  <ADP_InvalidUpdateRowSource>Hodnota %0 výčtového typu UpdateRowSource je neplatná.</ADP_InvalidUpdateRowSource>
  <!-- InvalidOperationException-->
  <ADP_CommandTextRequired>%0: Vlastnost CommandText nebyla inicializována.</ADP_CommandTextRequired>
  <ADP_ConnectionRequired>%0: Vlastnost %1 nebyla inicializována.</ADP_ConnectionRequired>
  <ADP_NoStoredProcedureExists>Uložená procedura '%0' neexistuje.</ADP_NoStoredProcedureExists>
  <ADP_OpenConnectionRequired>%0 vyžaduje otevřené připojení. Současný stav připojení je %1.</ADP_OpenConnectionRequired>
  <ADP_TransactionConnectionMismatch>Objekt transakce není přidružen k objektu připojení.</ADP_TransactionConnectionMismatch>
  <ADP_TransactionRequired_Execute>Execute vyžaduje, aby příkaz zahrnoval objekt transakce, je-li připojení přiřazené k příkazu součástí probíhající lokální transakce. Vlastnost Transaction příkazu nebyla inicializována.</ADP_TransactionRequired_Execute>
  <ADP_TransactionCompleted>Transakce přiřazená k tomuto příkazu musí být nejhlubší vnořenou probíhající lokální transakcí.</ADP_TransactionCompleted>
  <ADP_OpenReaderExists>Již existuje otevřený objekt DataReader přidružený k tomuto objektu Connection, který musí být nejprve uzavřen.</ADP_OpenReaderExists>
  <ADP_DeriveParametersNotSupported>Metoda %0 DeriveParameters podporuje pouze hodnotu CommandType.StoredProcedure, nepodporuje hodnotu CommandType.%1</ADP_DeriveParametersNotSupported>
  <!--;; DbDataAdapter-->
  <!-- InvalidCastException-->
  <ADP_MissingSelectCommand>Vlastnost SelectCommand nebyla inicializována před zavoláním '%0'.</ADP_MissingSelectCommand>
  <!--;; DbDataAdapter.FillSchema-->
  <!-- ArgumentException-->
  <ADP_InvalidSchemaType>Neplatná hodnota %0 výčtového typu SchemaType.</ADP_InvalidSchemaType>
  <!-- System-->
  <ADP_FillSchemaRequiresSourceTableName>FillSchema: Jako název tabulky SourceTable se očekává neprázdný řetězec.</ADP_FillSchemaRequiresSourceTableName>
  <!--;; DbDataAdapter.Fill-->
  <!-- ArgumentException-->
  <ADP_InvalidMaxRecords>Hodnota %0 vlastnosti MaxRecords je neplatná; hodnota musí být >= 0.</ADP_InvalidMaxRecords>
  <ADP_InvalidStartRecord>Hodnota %0 vlastnosti StartRecord je neplatná; hodnota musí být >= 0.</ADP_InvalidStartRecord>
  <!-- SystemException-->
  <ADP_FillRequiresSourceTableName>Fill: Jako název tabulky SourceTable je očekáván neprázdný řetězec.</ADP_FillRequiresSourceTableName>
  <ADP_FillChapterAutoIncrement>Sloupce hierarchických kapitol se musejí mapovat na sloupec DataColumn s vlastností AutoIncrement.</ADP_FillChapterAutoIncrement>
  <!--;; DbDataAdapter.Update-->
  <!-- InvalidOperationException-->
  <ADP_UpdateRequiresSourceTable>Příkaz Update nemohl nalézt objekt TableMapping['%0'] nebo objekt DataTable '%0'.</ADP_UpdateRequiresSourceTable>
  <ADP_InvalidUpdateStatus>Neplatná hodnota výčtového typu UpdateStatus: %0</ADP_InvalidUpdateStatus>
  <ADP_UpdateRequiresSourceTableName>Update: Očekáván neprázdný název tabulky SourceTable.</ADP_UpdateRequiresSourceTableName>
  <ADP_MissingTableMappingDestination>Chybějící vlastnost TableMapping při TableMapping.DataSetTable='%0'.</ADP_MissingTableMappingDestination>
  <ADP_UpdateRequiresCommandClone>Operace Update vyžaduje, aby klon příkazu byl platný. </ADP_UpdateRequiresCommandClone>
  <ADP_UpdateRequiresCommandSelect>Automatické generování jazyka SQL v průběhu operace Update vyžaduje platnou vlastnost SelectCommand.</ADP_UpdateRequiresCommandSelect>
  <ADP_UpdateRequiresCommandInsert>Operace Update vyžaduje platnou vlastnost InsertCommand, je-li jí předána kolekce DataRow s novými řádky. </ADP_UpdateRequiresCommandInsert>
  <ADP_UpdateRequiresCommandUpdate>Operace Update vyžaduje platnou vlastnost UpdateCommand, je-li jí předána kolekce DataRow se změněnými řádky. </ADP_UpdateRequiresCommandUpdate>
  <ADP_UpdateRequiresCommandDelete>Operace Update vyžaduje platnou vlastnost DeleteCommand, je-li jí předána kolekce DataRow s odstraněnými řádky. </ADP_UpdateRequiresCommandDelete>
  <!-- SystemException-->
  <ADP_UpdateNullRow>dataRows[%0].</ADP_UpdateNullRow>
  <ADP_UpdateNullRowTable>Objekt DataRow nepatří do žádného objektu DataTable.</ADP_UpdateNullRowTable>
  <ADP_UpdateMismatchRowTable>Objekt DataRow[%0] pochází z jiného objektu DataTable než objekt DataRow[0].</ADP_UpdateMismatchRowTable>
  <ADP_RowUpdateErrors>%0: Došlo k chybám; nejsou dostupné žádné další informace.</ADP_RowUpdateErrors>
  <ADP_UpdateConcurrencyViolation>Narušení souběžnosti: Operace %0 neovlivnila žádný záznam.</ADP_UpdateConcurrencyViolation>
  <!-- WFCInvalidStateException-->
  <ADP_UpdateUnknownRowState>Adapter.Update: Vyskytl se neočekávaný stav DataRowStateEnum: %0.</ADP_UpdateUnknownRowState>
  <!--;; : IDbCommand-->
  <ADP_InvalidCommandTimeout>Neplatná hodnota %0 vlastnosti CommandTimeout; hodnota musí být >= 0.</ADP_InvalidCommandTimeout>
  <!--; InvalidOperationException-->
  <ADP_CommandIsActive>%0 je právě zaneprázdněn: %1.</ADP_CommandIsActive>
  <ADP_UninitializedParameterSize>Vlastnost Size parametru %0: '%1' typu: %2 má neplatnou velikost: %3</ADP_UninitializedParameterSize>
  <ADP_PrepareParameterType>%0.Prepare vyžaduje, aby všechny parametry měly explicitně nastavený typ.</ADP_PrepareParameterType>
  <ADP_PrepareParameterSize>%0.Prepare vyžaduje, aby parametry proměnné délky měly explicitně nastavenou nenulovou hodnotu vlastnosti Size.</ADP_PrepareParameterSize>
  <ADP_PrepareParameterScale>%0.Prepare vyžaduje, aby parametry typu '%1' měly explicitně nastavené vlastnosti Precision a Scale.</ADP_PrepareParameterScale>
  <!--;; : IDbConnection-->
  <!-- InvalidOperationException-->
  <ADP_ClosedConnectionError>Neplatná operace. Spojení bylo ukončeno.</ADP_ClosedConnectionError>
  <ADP_ConnectionAlreadyOpen>Spojení se již nachází ve stavu Open (state=%0).</ADP_ConnectionAlreadyOpen>
  <ADP_NoConnectionString>Vlastnost ConnectionString nebyla inicializována.</ADP_NoConnectionString>
  <ADP_OpenConnectionPropertySet>Nelze měnit vlastnost '%0' v průběhu připojení (state=%1).</ADP_OpenConnectionPropertySet>
  <ADP_EmptyDatabaseName>Vlastnost Database nemůže být null, prázdný řetězec ani řetězec tvořený pouze prázdnými znaky.</ADP_EmptyDatabaseName>
  <ADP_InvalidConnectTimeoutValue>Neplatná hodnota '%0' vlastnosti 'Connect Timeout'. Hodnota musí být celé číslo >= 0.</ADP_InvalidConnectTimeoutValue>
  <ADP_InvalidIsolationLevel>Hodnota %0 typu IsolationLevel je neplatná.</ADP_InvalidIsolationLevel>
  <ADP_InvalidPersistSecurityInfo>Neplatná hodnota '%0' vlastnosti 'Persist Security Info'. Hodnota musí být 'true' nebo 'false' typu boolean.</ADP_InvalidPersistSecurityInfo>
  <ADP_PoolFull>Fond připojení dosáhl maximálního počtu připojení.</ADP_PoolFull>
  <!--;;; : DBDataReader-->
  <!-- ArgumentException-->
  <ADP_InvalidSourceBufferIndex>Neplatný posun zdrojové vyrovnávací paměti (velikosti %0): %1</ADP_InvalidSourceBufferIndex>
  <ADP_InvalidDestinationBufferIndex>Neplatný posun cílové vyrovnávací paměti (velikosti %0): %1</ADP_InvalidDestinationBufferIndex>
  <!-- InvalidCast-->
  <ADP_DataReaderNoData>Pro řádek/sloupec neexistují žádná data.</ADP_DataReaderNoData>
  <!-- InvalidOperationException-->
  <ADP_DataReaderClosed>Neplatný pokus o operaci %0, když byla čtečka uzavřená.</ADP_DataReaderClosed>
  <!--;;; : DbDataStream-->
  <ADP_StreamClosed>Neplatný pokus o operaci %0, když byl proud uzavřený.</ADP_StreamClosed>
  <!--;; : DbDataAdapter-->
  <ADP_DynamicSQLJoinUnsupported>Dynamické generování jazyka SQL není podporováno v případě více bázových tabulek.</ADP_DynamicSQLJoinUnsupported>
  <ADP_DynamicSQLNoTableInfo>Dynamické generování jazyka SQL není podporováno v případě příkazu  SelectCommand, který nevrací žádné informace o bázové tabulce.</ADP_DynamicSQLNoTableInfo>
  <ADP_DynamicSQLNoKeyInfo>Dynamické generování jazyka SQL není podporováno v případě příkazu SelectCommand, který nevrací žádné informace o klíčových sloupcích.</ADP_DynamicSQLNoKeyInfo>
  <ADP_DynamicSQLReadOnly>Dynamické generování jazyka SQL pro %0 není podporováno v případě příkazu  SelectCommand, který nevrací žádné měnitelné sloupce. </ADP_DynamicSQLReadOnly>
  <ADP_DynamicSQLNestedQuote>Dynamické generování jazyka SQL není podporováno v případě tabulek s názvy '%0', jenž obsahují znak '%1' z vlastností QuotePrefix nebo QuoteSuffix. </ADP_DynamicSQLNestedQuote>
  <ADP_NonSequentialColumnAccess>Neplatný pokus o čtení ze sloupce s pořadovým číslem '%0'. V případě parametru  CommandBehavior.SequentialAccess lze číst pouze ze sloupce s pořadovým číslem '%1' nebo vyšším. </ADP_NonSequentialColumnAccess>
  <!--;; : IDataParameter-->
  <!-- ArgumentException-->
  <ADP_InvalidDataRowVersion>%0: Neplatná hodnota výčtového typu DataRow Version: %1.</ADP_InvalidDataRowVersion>
  <ADP_InvalidParameterDirection>Neplatný směr '%0' parametru '%1'.</ADP_InvalidParameterDirection>
  <ADP_InvalidDataType>Datový typ parametru %0 je neplatný.</ADP_InvalidDataType>
  <ADP_UnknownDataType>Neexistuje mapování z typu  DbType %0 na známý %1.</ADP_UnknownDataType>
  <ADP_UnknownDataTypeCode>Nelze obsloužit neznámou hodnotu %0 výčtového typu TypeCode s vlastností DataType s hodnotou %0.</ADP_UnknownDataTypeCode>
  <ADP_InvalidSizeValue>Neplatná hodnota '%0' parametru Size. Hodnota musí být větší než nebo rovna 0.</ADP_InvalidSizeValue>
  <ADP_WhereClauseUnspecifiedValue>Parametr['%0'] obsažený v automaticky generované klauzuli WHERE se zdrojovým sloupcem SourceColumn '%1' má neurčenou původní hodnotu v objektu DataRow ve sloupci '%2'.</ADP_WhereClauseUnspecifiedValue>
  <ADP_TruncatedBytes>Chyba: pole bajtů bylo zkráceno na délku %0.</ADP_TruncatedBytes>
  <ADP_TruncatedString>Chyba: řetězec byl zkrácen: max=%0, len</ADP_TruncatedString>
  <!--;;; : IDbTransaction-->
  <!-- InvalidOperationException-->
  <ADP_ParallelTransactionsNotSupported>%0 nepodporuje paralelní transakce.</ADP_ParallelTransactionsNotSupported>
  <ADP_TransactionZombied>Tato transakce %0 již byla dokončena; není již použitelná.</ADP_TransactionZombied>
  <!--;; : IDbConnection Property/Method Descriptions-->
  <DbConnection_InfoMessage>Událost spuštěná při příchodu zpráv z objektu DataSource.</DbConnection_InfoMessage>
  <DbConnection_StateChange>Událost spuštěná při změně stavu připojení.</DbConnection_StateChange>
  <DbConnection_State>Objekt ConnectionState indikující, zda je spojení navázané nebo ukončené.</DbConnection_State>
  <!-- Data.Informix-->
  <!-- ArgumentException-->
  <IfxConnection_ConnectionStringTooLong>Délka připojovacího řetězce přesáhla povolené maximum %0.</IfxConnection_ConnectionStringTooLong>
  <!-- SystemException-->
  <Ifx_UnknownSQLType>Neznámý typ jazyka SQL - %0.</Ifx_UnknownSQLType>
  <Ifx_UnknownURTType>Neznámý typ jazyka URT - %0.</Ifx_UnknownURTType>
  <Ifx_InvalidHandle>Neplatný popisovač</Ifx_InvalidHandle>
  <Ifx_UnsupportedCommandTypeTableDirect>Informix .NET Data Provider nepodporuje hodnotu TableDirect výčtového typu CommandType.</Ifx_UnsupportedCommandTypeTableDirect>
  <Ifx_NegativeArgument>Neplatný záporný argument</Ifx_NegativeArgument>
  <Ifx_InvalidArgument>Neplatný argument</Ifx_InvalidArgument>
  <Ifx_CantSetPropertyOnOpenConnection>Nelze nastavit vlastnost při navázaném připojení.</Ifx_CantSetPropertyOnOpenConnection>
  <Ifx_UnsupportedIsolationLevel>Úroveň izolace není podporována: %0</Ifx_UnsupportedIsolationLevel>
  <Ifx_CantEnableConnectionpooling>%0 - Nelze povolit sdružování připojení...</Ifx_CantEnableConnectionpooling>
  <Ifx_CantAllocateEnvironmentHandle>%0 - Nelze přidělit popisovač prostředí.</Ifx_CantAllocateEnvironmentHandle>
  <Ifx_NotInTransaction>Příkaz není součástí žádné transakce</Ifx_NotInTransaction>
  <Ifx_UnknownSQLCType>Neznámý typ jazyka C jazyka SQL: %0</Ifx_UnknownSQLCType>
  <Ifx_UnknownIfxType>Neplatná hodnota výčtového typu Informix Type =%0.</Ifx_UnknownIfxType>
  <Ifx_ExceptionMessage>%0 [%1] %2</Ifx_ExceptionMessage>
  <Ifx_ExceptionNoInfoMsg>%0 - informace o chybě nejsou dostupné</Ifx_ExceptionNoInfoMsg>
  <IfxCommandBuilder_DataAdapter>Objekt DataAdapter, pro který mají být automaticky generovány objekty IfxCommand</IfxCommandBuilder_DataAdapter>
  <IfxCommandBuilder_QuotePrefix>Znak používaný v textovém příkazu jako levý uvozovací znak pro uvozování identifikátorů obsahujících speciální znaky.</IfxCommandBuilder_QuotePrefix>
  <IfxCommandBuilder_QuoteSuffix>Znak používaný v textovém příkazu jako pravý uvozovací znak pro uvozování identifikátorů obsahujících speciální znaky.</IfxCommandBuilder_QuoteSuffix>
  <IfxParameter_IfxType>Nativní typ parametru.</IfxParameter_IfxType>
  <!--;; SQLServer.SQLServerDataReader-->
  <!-- NotSupportedException-->
  <ADP_NonSeqByteAccess>Neplatný pokus o operaci %2 s hodnotou parametru dataIndex '%0'. V případě parametru  CommandBehavior.SequentialAccess lze číst pouze z indexu dataIndex s hodnotou '%1' nebo vyšší. </ADP_NonSeqByteAccess>
  <!--;; DbCommand Property/Method Descriptions-->
  <DbCommand_CommandText>Text příkazu k provedení.</DbCommand_CommandText>
  <DbCommand_CommandTimeout>Čas, po který se bude čekat na dokončení provádění příkazu.</DbCommand_CommandTimeout>
  <DbCommand_CommandType>Způsob interpretace vlastnosti CommandText.</DbCommand_CommandType>
  <DbCommand_Connection>Připojení, které příkaz použije.</DbCommand_Connection>
  <DbCommand_Parameters>Kolekce parametrů.</DbCommand_Parameters>
  <DbCommand_Transaction>Transakce, kterou příkaz použije.</DbCommand_Transaction>
  <DbCommand_UpdatedRowSource>Je-li použit metodou DataAdapter.Update, určuje, jak budou výsledky příkazu použity na aktuální objekt DataRow.</DbCommand_UpdatedRowSource>
  <!--;;-->
  <!--;; XXX Connection Property/Method Descriptions-->
  <IfxConnection_ConnectionString>Informace, které se použijí pro připojení ke zdroji dat.</IfxConnection_ConnectionString>
  <IfxConnection_ConnectionTimeout>Aktuální hodnota časového limitu připojení, nelze ji nastavit v připojovacím řetězci.</IfxConnection_ConnectionTimeout>
  <IfxConnection_Database>Aktuální hodnota katalogu zdroje dat, v připojovacím řetězci 'Database=X'.</IfxConnection_Database>
  <IfxConnection_DataSource>Aktuální zdroj dat, v připojovacím řetězci 'Server=X'.</IfxConnection_DataSource>
  <IfxConnection_Driver>Aktuální ovladač systému Informix. </IfxConnection_Driver>
  <IfxConnection_ServerVersion>Verze serveru Informix, ke které přistupuje ovladač serveru Informix.</IfxConnection_ServerVersion>
  <IfxConnection_ServerType>Typ serveru, ke kterému přistupuje ovladač serveru Informix.</IfxConnection_ServerType>
  <!--;; DbDataAdapter Property/Method Descriptions-->
  <DbDataAdapter_DeleteCommand>Používá jej metoda Update pro řádky odstraněné v objektu DataSet.</DbDataAdapter_DeleteCommand>
  <DbDataAdapter_InsertCommand>Používá jej metoda Update pro nové řádky v objektu DataSet.</DbDataAdapter_InsertCommand>
  <DbDataAdapter_SelectCommand>Používá jej metoda Fill/FillSchema.</DbDataAdapter_SelectCommand>
  <DbDataAdapter_UpdateCommand>Používá jej metoda Update pro řádky změněné v objektu DataSet.</DbDataAdapter_UpdateCommand>
  <!--;; XXX Parameter Property/Method Descriptions-->
  <DataParameter_DbType>Generický typ parametru.</DataParameter_DbType>
  <DataParameter_Direction>Vstupní, výstupní nebo obousměrný parametr.</DataParameter_Direction>
  <DataParameter_IsNullable>Vlastnost návrhu používaná pro generování kódu s přísnou typovou kontrolou.</DataParameter_IsNullable>
  <DataParameter_ParameterName>Název parametru.</DataParameter_ParameterName>
  <DataParameter_SourceColumn>Název zdrojového sloupce použitý k nalezení názvu objektu DataSetColumn v kolekci ColumnMappings, je-li použit metodou DataAdapter.Update. Tím je umožněno kopírování hodnot mezi parametrem a řádkem dat.</DataParameter_SourceColumn>
  <DataParameter_SourceVersion>Verze hodnoty objektu DataRow použité k aktualizaci zdroje dat, je-li použita metodou DataAdapter.Update (vztahuje se pouze k vlastnosti UpdateCommand).</DataParameter_SourceVersion>
  <DataParameter_Value>Hodnota parametru.</DataParameter_Value>
  <DbDataParameter_Precision>Vztahuje se k typům DbType Decimal, Numeric a VarNumeric.</DbDataParameter_Precision>
  <DbDataParameter_Scale>Vztahuje se k typům DbType Decimal, Numeric a VarNumeric.</DbDataParameter_Scale>
  <DbDataParameter_Size>Velikost datových typů s proměnnou délkou (řetězců a polí).</DbDataParameter_Size>
  <IfxParameter_DirectionNotSupported>IBM Informix .Net Data Provider nepodporuje výstupní parametry.</IfxParameter_DirectionNotSupported>
</IFMX_MSG_STRINGS>
